:root {
    /* color */
    --primary-color : #fff;
    --primary-color2: #0C98CC;
    --primary-color3: #F9BE10;
    --primary-color4: #7A798A;
    --primary-color5: #F8F8F8;
    --primary-color6: #14141F;
    --primary-color7: #F8F8F8;
    --bg-section : #fff;
    --bg-section2 : #f8f8f8;
    --primary-color8: #7A798A;
    --primary-color9: #7A798A;
}
.spinner-wrapper {
    height: 100vh;
}
body {
    background-color: var(--primary-color6);
    background-size: cover;
    font-size: 15px;
}
.home-1 {
    background-image: url('../real_images/background.png');
    background-color: var(--primary-color6);
    background-size: cover;
}
.header-contributors {
    color: var(--primary-color);
    font-weight: 700;
    font-size: 16px;
    margin-right: 30px;
}
.header_1 {
    background: #1E1E1E70;
    position: absolute;
}
.header_1.is-fixed {
    background: #1E1E1E;
}
.main-nav>ul>li>a:hover {
    color: var(--primary-color3);
}
.optional-login {
    height: 80px;
}
.header-loggedin-wrapper {
    display: flex;
}
.header-loggedin-user-welcome {
    margin: auto;
    margin-left: 30px;
    margin-right: 30px;
    color: var(--primary-color);
    font-size: 1.2em;
}
.header-loggedin-user-avatar img {
    height: 60px;
    border-radius: 50%;
    cursor: pointer;
}
.header-menu-active {
    color: var(--primary-color3) !important
}
.avatar-dropdown-menu {
    top: 100%;
    font-size: 1.2em;
}
.slider-section-wrapper {
    padding-top: 100px;
}
.logout-button {
    border-bottom: solid 2px var(--primary-color6);
}
#footer {
    background: none;
}
.bg-style {
    background-color: transparent;
}

/* Slider Section CSS */

.slider-welcome-heading {
    font-size: 5em;
    color: var(--primary-color);
    margin-top: 52px;
}

.slider-welcome-body {
    font-size: 1.25em;
    color: var(--primary-color);
    font-weight: 500;
    width: 539px;
    margin-top: 19px;
}

.slider-intro-section {
    margin: 20px 0;
}

.slider-intro {
    font-size: 1.25em;
    color: var(--primary-color);
    font-weight: 500;
}

/* Contributors section */

.contributor-section {
    color: var(--primary-color);
    padding: 40px 0;
    margin: 10px 0;
    background: rgba(111, 111, 111, 0.23)
}
.contributor-section-heading {
    font-size: 1.5em;
}
.contributor-section-body {
    margin: 45px 0;
    font-size: 1.25em;
}

/* Premium Users Section */
.premium-section-wrapper {
    font-size: 1.25em;
    color: var(--primary-color)
}
.premium-heading-wrapper {
    margin-top: 37px;
}
.premium-heading-wrapper h1 {
    font-size: 2.8em
}
.premium-heading {
    font-size: 3em;
    line-height: 57px;
}
.premium-heading-below {
    margin-top: 7px;
}
.premium-luncmeet-section, .premium-marketplace-section {
    margin-top: 7px;
    margin-bottom: 32px;
}
.premium-luncmeet-section .card-media img {
    transform: scale(1.01);
}
.premium-marketplace-section {
    margin-bottom: 32px;
}
.premium-luncmeet-section-heading, .premium-marketplace-section-heading {
    font-size: 2.5em;
}
.premium-luncmeet-section-body, .premium-marketplace-section-body {
    margin-top: 9px;
}
.premium-luncmeet-section-show-title, .premium-marketplace-section-show-title, .premium-freelance-gigs-heading {
    font-size: 1.25em;
}
.slider-item {
    border-radius: 10px;
}
.sc-card-product {
    padding: 10px;
    height: 100%;
    border: 1px var(--primary-color);
    background: linear-gradient(180deg, #383838 0%, rgba(56, 56, 56, 0.17) 100%);
}
.market-card {
    height: 350px;
}
.card-media {
    padding-bottom: 80%;
    position: relative;
}
.premium-marketplace-section .sc-card-product:hover .card-media svg image{
    transform: scale(1.5) scaleX(-1);
    transform-origin: right center;
    transition: all 0.3s;
}
.sc-card-product .card-media svg {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    height: 100%;
}
.sc-card-product .card-media img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
}
.national-flag img {
    border-radius: 5px;
}
.meta-info-wrapper {
    margin-left: 10px;
    margin-top: -5px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.meta-info-interest {
    font-size: 0.6em;
}
.meta-info-description {
    font-size: 0.6em;
    font-style: italic;
    text-align: left;
    margin-top: 10px
}
.swiper-pagination-bullet {
    background-color: var(--primary-color3) !important;
}
.swiper {
    position: inherit !important;
}
.review-swiper-button-next, .review-swiper-button-prev {
    position:absolute;
    top: 50%;
    transform: translateY(-25px);
    font-size: 45px;
}
.review-swiper-button-next {
    left: -100px;
}
.review-swiper-button-prev {
    right: -100px;
}
.premium-freelance-gigs-heading {
    margin-bottom: 35px;
}
.gig-wrapper {
    margin: 13px;
}
.gig-title-section-image img {
    width: 76px;
    height: 76px;
}
.gig-title-section-right {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    margin-left: 11px;
}
.gig-description {
    background: rgba(147, 147, 147, 0.5);
    border-radius: 15px;
    margin-top: 13px;
    padding: 15px 25px;
    height: 330px;
}
.premium-footer {
    margin-top: 30px;
    font-size: 1.2em;
}
.premium-footer-btn {
    margin-top: 5px;
}

/* News Section CSS */
.news-section-wrapper {
    margin-top: 27px;
    color: var(--primary-color);
}
.news-section-title {
    font-size: 2.5em;
}
.news-section-body {
    font-size: 1.25em;
    margin-top: 5px;
    padding-bottom: 7px;
    border-bottom: 3px solid var(--primary-color);
}
.news-section-show {
    margin-top: 13px;
}
.news-section-show .card04-wrapper img {
    cursor: pointer;
}
.news-section-show .card04-wrapper {
    overflow: hidden;
}
.news-section-show .card04-wrapper img:hover {
    transform: scale(1.05);
    transition: all 0.5s;
}
.news-section-show .card05-wrapper img {
    cursor: pointer;
}
.news-section-show .card05-wrapper:hover {
    transform: scale(1.01);
    transition: all 0.5s;
}
.card04-wrapper {
    border-radius: 10px;
    border: 1px solid #EDEDED;
    backdrop-filter: blur(10px);
    box-sizing: border-box;
    margin: 13px 0;
}
.card04-img img {
    border-radius: 10px;
    display: block;
    width: 100%;
}
.card04-detail {
    padding: 12px 21px;
}
.card04-date {
    width: 183px;
    background: rgba(77, 77, 77, 0.5);
    border-radius: 10px;
    border: 1px solid #FFFFFF;
    backdrop-filter: blur(12.5px);
    padding: 9px 0;
    text-align: center;
    font-size: 0.8em;
}
.card04-title {
    padding: 2px 0 5px 0;
    font-weight: 700;
    font-size: 1.2em;
}
.card04-description {
    font-weight: 500;
    font-size: 1em;
}
.card05-wrapper {
    background: linear-gradient(180deg, rgba(217, 217, 217, 0.38) 57.81%, rgba(217, 217, 217, 0.057) 100%);
    border-radius: 10px;
}
.card05-image img {
    width: 100%;
    border-radius: 10px;
}
.card05-detail {
    margin: 22px 19px;
    margin-bottom: 0;
}
.card05-date {
    background: rgba(77, 77, 77, 0.16);
    border: 1px solid #FFFFFF;
    backdrop-filter: blur(2px);
    border-radius: 10px;
    padding: 9px 0;
    text-align: center;
    width: 183px;
}
.card05-title {
    margin-top: 22px;
    font-size: 1.2em;
    font-weight: 700;
}
.card05-description {
    font-size: 0.8em;
    font-weight: 400;
}
.card05-detail {
    padding-bottom: 40px;
}

/* Directory Section CSS */
.directory-section-wrapper {
    color: var(--primary-color);
    margin-top: 2px;
    margin-bottom: 10px;
}
.directory-section-title {
    font-size: 2.8em;
    font-weight: 600;
}
.directory-section-body {
    font-size: 1.2em;
    font-weight: 500;
    margin: 5px 0;
}
.directory-categories-wrapper {
    display: flex;
    justify-content: space-between;
    margin: 30px 0;
    margin-bottom: 51px;
    flex-wrap: wrap;
    gap: 10px;
}
.directory-categories-wrapper .directory-category:hover {
    transform: scale(1.02);
    cursor: pointer;
    transition: all 0.3s;
}
.directory-category {
    padding: 5px 10px 6px 10px;
    background: rgba(77, 77, 77, 0.5);
    border: 3px solid #F9BE10;
    backdrop-filter: blur(12.5px);
    border-radius: 10px;
    height: 48px;
}
.directory-category img {
    display: inline;
}
.directory-category span {
    margin: auto 10px;
}
.showcase-section-wrapper {
    margin-top: 10px;
    margin-bottom: 14px;
    color: var(--primary-color);
}
.showcase-section-title {
    font-size: 2.8em;
    font-weight: 800;
}
.showcase-card-wrapper {
    margin: 23px 0;
}
.nft-showcase-card-wrapper:hover {
    transform: scale(1.02);
    cursor: pointer;
    transition: all 0.3s
}
/* Footer CSS */
.footer-wrapper {
    background: rgba(32, 32, 32, 0.69);
    backdrop-filter: blur(9px);
    height: 127px;
}
.icon-wrapper {
    display: flex;
    cursor: pointer;
}
.footer-wrapper svg {
    width: 2em;
    height: 2em;
    color: var(--primary-color);
}
.footer-wrapper span {
    color: var(--primary-color);
    font-size: 1em;
    margin: auto 20px;
}
.footer-icons-wrapper {
    justify-content: space-between;
    flex-wrap: wrap;
}
/* Responsive CSS */

@media only screen and (max-width: 572px) {
    body {
        font-size: 8px;
    }
    #header_main {
        height: 160px !important;
    }
    .wrap-box .optional-login {
        position: absolute;
        top: 100%;
        right: 15px !important;
    }
    .slider-welcome-body {
        width: 100%;
    }
    .card-media {
        height: 250px;
    }
    .footer-icons-wrapper {
        justify-content: center;
    }
    .slider-welcome-heading {
        font-size: 3em
    }
    .slider-section-wrapper {
        padding-top: 150px;
    }
}

@media only screen and (max-width: 700px) {
    body {
        font-size: 12px;
    }
}

@media only screen and (max-width: 876px) {
    body {
        font-size: 13.5px;
    }
}

@media only screen and (max-width: 767px) {
    .directory-categories-wrapper {
        justify-content: center;
    }
    .market-card {
        height: 600px;
    }
    .contributor-login-wrapper {
        height: auto !important;
    }
    .contributor-register-wrapper {
        height: auto !important;
    }
}
@media only screen and (max-width: 991px) {
    .market-card {
        height: 500px;
    }
}
.main-nav {
    background:#1E1E1E70;
}
#menu-primary-menu .menu-item:hover a{
    color: var(--primary-color3)
}

/* Contributor Login Page */
.contributor-login-wrapper {
    background-image: url('../real_images/back2.png');
    background-color: var(--primary-color6);
    background-size: cover;
    font-size: 15px;
    height: 100vh;
}
.contributor-auth-img {
    margin: auto;
    display: block;
}
.contributor-login-content-wrapper {
    color: var(--primary-color);
}
.contributor-login-header {
    font-size: 2.4em;
    font-weight: 600;
    margin-bottom: 5px;
}
.contributor-login-body {
    font-size: 1.2em;
    font-weight: 500;
}
.contributor-login-body-desc {
    margin-bottom: 28px;
}
.contributor-login-name #user_name {
    border: 1px solid var(--primary-color);
    border-radius: 15px;
    color: var(--primary-color)
}
.contributor-login-name {
    margin-bottom: 20px;
}
.contributor-login-password #password {
    border: 1px solid var(--primary-color);
    border-radius: 15px;
    margin-bottom: 12px;
    color: var(--primary-color)
}
.contributor-login-forgot {
    color: var(--primary-color2);
    cursor: pointer;
}
.contributor-login-forgot:hover {
    text-decoration: underline;
}
.contributor-login-footer {
    margin-top: 51px;
}
.contributor-login-register {
    font-size: 1.2em;
    margin-top: 16px;
}
.contributor-login-register span {
    color: var(--primary-color2);
    cursor: pointer;
    margin-left: 5px;
}
.contributor-login-register span:hover {
    text-decoration: underline;
}

/* Contributor Register Page */
.contributor-register-wrapper {
    background-image: url('../real_images/back2.png');
    background-color: var(--primary-color6);
    background-size: cover;
    font-size: 15px;
    height: 100vh;
}
.contributor-login-email {
    margin-bottom: 20px;
}
.contributor-login-email #email {
    border: 1px solid var(--primary-color);
    border-radius: 15px;
    color: var(--primary-color)
}
.contributor-register-title {
    font-weight: 600;
    font-size: 2.4em;
}
.contributor-register-desc {
    margin-top: 5px;
    margin-bottom: 27px;
}
.contributor-register-content-wrapper {
    font-weight: 500;
    font-size: 1.2em;
    color: var(--primary-color);
}
.contributor-register-content-wrapper input {
    border: 1px solid var(--primary-color);
    border-radius: 15px;
    margin-bottom: 24px;
    color: var(--primary-color)
}
.checkbox-wrapper {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.roles-checkbox-wrapper {
    margin-top: 13px;
}
.checkbox-wrapper input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
  
.checkmark {
    position: absolute;
    top: 5px;
    left: 0;
    height: 23px;
    width: 23px;
    border-radius: 5px;
    background-color: transparent;
    border: solid 1px var(--primary-color);
}
  
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
  
.checkbox-wrapper input:checked ~ .checkmark:after {
    display: block;
}
  
.checkbox-wrapper .checkmark:after {
    width: 15px;
    height: 15px;
    background-color: white;
    border-radius: 2px;
    left: 3px;
    top: 3px;
}

.contributor-reason-why {
    margin-top: 24px;
}
.contributor-reason-why textarea {
    border: solid 1px var(--primary-color);
    margin-top: 10px;
    border-radius: 15px;
    padding: 10px;
}
.contributor-register-button {
    margin-top: 27px;
}
.contributor-register-request-wrapper {
    background-image: url('../real_images/back2.png');
    background-color: var(--primary-color6);
    background-size: cover;
    font-size: 15px;
    height: 100vh;
    position:relative
}
.request-content {
    position: absolute;
    top: 55%;
    transform: translate(-50%, -50%);
    left: 50%;
}
.request-title {
    font-size: 3em;
    color: var(--primary-color)
}
.request-body {
    font-size: 1.2em;
    color: var(--primary-color)
}
.contributor-forgot-password-title {
    font-size: 2.4em;
    color: var(--primary-color);
}
.contributor-forgot-password-body {
    font-size: 1.2em;
    color: var(--primary-color);
}
.contributor-forgot-email {
    margin-top: 20px;
    font-size: 1.2em;
    color: var(--primary-color);
}
.contributor-forgot-email input {
    border: solid 1px var(--primary-color);
    border-radius: 15px;
    color: var(--primary-color)
}
.contributor-forgot-wrapper {
    background-image: url('../real_images/back2.png');
    background-color: var(--primary-color6);
    background-size: cover;
    font-size: 15px;
    height: 100vh;
}

/* Contributor Create profile page */

.contributor-create-profile-wrapper {
    background-image: url('../real_images/back2.png');
    background-color: var(--primary-color6);
    background-size: cover;
    font-size: 15px;
    height: 100%;
    position:relative
}
.contributor-create-profile-content-wrapper {
    color: var(--primary-color);
    font-size: 1.2em;
}
.contributor-create-profile-content-wrapper input {
    border: solid 1px var(--primary-color);
    border-radius: 15px;
    margin-bottom: 24px;
    color: var(--primary-color);
}
.contributor-create-profile-title {
    font-weight: 600;
    font-size: 2.4em;
}
.image-delete-button {
    background: var(--primary-color3);
    color: var(--primary-color2);
    top: 60%;
    display: none;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s;
}
.contributor-profile-description {
    color: var(--primary-color);
    border: solid 1px var(--primary-color);
    border-radius: 15px;
    padding: 5px;
}
.dropbox-wrapper {
    border-radius: 15px;
    background-color: var(--primary-color);
}
.dropbox-wrapper:hover .image-delete-button {
    display: block;
    opacity: 1;
    visibility: visible;
}
.btn_dropbox {
    color: var(--primary-color);
    padding: 10px;
}
.add-image-button {
    color: var(--primary-color);
    font-size: 5em;
    cursor: pointer;
}
@media only screen and (min-height: 826px) {
    .contributor-register-wrapper {
        height: 100vh;
    }
}
